org.eclipse.microprofile.rest.client.tck.ext

## Class Counter

- java.lang.Object
- - org.eclipse.microprofile.rest.client.tck.ext.Counter

    @ApplicationScoped
    public class Counter
    extends Object

### Field Summary

Fields
`static AtomicInteger` `COUNT`

### Constructor Summary

Constructors
Constructor and Description
`Counter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `count()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### COUNT

    public static final AtomicInteger COUNT

### Constructor Detail

#### Counter

    public Counter()

### Method Detail

#### count

    public int count()